WordPress.org

Support

Support » Plugins and Hacks » All-in-One Event Calendar » Upcoming Events Widget error in Internet Explorer

Upcoming Events Widget error in Internet Explorer

Viewing 8 replies - 1 through 8 (of 8 total)
  • Colin,

    I have ai1ec (ver 1.9.1) Upcoming Events on the home page of one of my websites and it displays correctly in MSIE 9.0 . However, I do get the same error when viewing your website on IE.

    Dave Jampole

    Thanks for the info Dave. I suspect in that case it is a conflict with my Theme (as I have disabled all other plugins with no effect). Given I have spent an age trying to find the right theme I think I’ll live without the widget for now, but will keep returning to see if any updates resolve the issue.

    Colin,

    Just to see what happens, have you thought about placing the Upcoming Events in the leftside widget area? If it displays correctly, that might help narrow down the problem; and of course, if it displays incorrectly, then you’ll know it is probably a template issue.

    Good idea, I will give it a go

    No dice. oh well.

    Last thought from my little brain: Have you tested using the default WP theme?

    I have given up – IE9 seems to be the problem. Will put it down as a niggle and move on… Shame, the Upcoming Events widget was really great while it worked and was a pretty vital part of my site – never mind.

    Colin,

    I just looked at the calendar page of your website in IE and it displays correctly, at least for me.

    I gotta’ think that the problem you’re experiencing is a theme issue.

    Dave

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Upcoming Events Widget error in Internet Explorer’ is closed to new replies.
Skip to toolbar